input[type=range] {
    width: 100%;
    margin: 13.8px 0;
    background-color: transparent;
    -webkit-appearance: none;
}

input[type=range]:focus {
    outline: none;
}

input[type=range]::-webkit-slider-runnable-track {
    /* background: #3071a9; */
    border: 2px dashed rgba(255, 255, 255, 0.4);
    border-radius: 1.3px;
    width: 100%;
    height: 2px;
    cursor: pointer;
}

input[type=range]::-webkit-slider-thumb {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: -24px;
    width: 15px;
    height: 15px;
    background: #3D38F5;
    border: 20px solid #fff;
    box-sizing: content-box;
    box-shadow: 0px 0px 20px rgba(255, 255, 255, 0.490196);
    /* border: 1px solid #000000; */
    border-radius: 50%;
    cursor: pointer;
    -webkit-appearance: none;
}

input[type=range]:active::-webkit-slider-thumb {
    transform: scale(0.90);
    /* transition: .3s; */
}

input[type=range]:focus::-webkit-slider-runnable-track {
    /* background: #367ebd; */
}

input[type=range]::-moz-range-track {
    background: #3071a9;
    border: 0.2px solid #010101;
    border-radius: 1.3px;
    width: 100%;
    height: 8.4px;
    cursor: pointer;
}

input[type=range]::-moz-range-thumb {
    width: 16px;
    height: 36px;
    background: #ffffff;
    border: 1px solid #000000;
    border-radius: 3px;
    cursor: pointer;
}

input[type=range]::-ms-track {
    background: transparent;
    border-color: transparent;
    border-width: 14.8px 0;
    color: transparent;
    width: 100%;
    height: 8.4px;
    cursor: pointer;
}

input[type=range]::-ms-fill-lower {
    background: #2a6495;
    border: 0.2px solid #010101;
    border-radius: 2.6px;
}

input[type=range]::-ms-fill-upper {
    background: #3071a9;
    border: 0.2px solid #010101;
    border-radius: 2.6px;
}

input[type=range]::-ms-thumb {
    width: 16px;
    height: 36px;
    background: #ffffff;
    border: 1px solid #000000;
    border-radius: 3px;
    cursor: pointer;
    margin-top: 0px;
    /*Needed to keep the Edge thumb centred*/
}

input[type=range]:focus::-ms-fill-lower {
    background: #3071a9;
}

input[type=range]:focus::-ms-fill-upper {
    background: #367ebd;
}

/*TODO: Use one of the selectors from https://stackoverflow.com/a/20541859/7077589 and figure out
  how to remove the virtical space around the range input in IE*/
@supports (-ms-ime-align:auto) {

    /* Pre-Chromium Edge only styles, selector taken from hhttps://stackoverflow.com/a/32202953/7077589 */
    input[type=range] {
        margin: 0;
        /*Edge starts the margin from the thumb, not the track as other browsers do*/
    }
}




/* Base CSS */
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@300;400;600;700&display=swap');

.alignleft {
    float: left;
    margin-right: 15px;
}

.alignright {
    float: right;
    margin-left: 15px;
}

.aligncenter {
    display: block;
    margin: 0 auto 15px;
}

a:focus {
    outline: 0 solid
}

img {
    max-width: 100%;
    height: auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 15px;
    color: #1B1B21;
    font-family: 'Raleway', sans-serif;
}

body {
    color: #1B1B21;
    font-weight: 400;
    font-family: 'SF UI Text';
}

@font-face {
    font-family: 'SF UI Text';
    src: url('../fonts/SFUIText-Light.woff2') format('woff2'),
        url('../fonts/SFUIText-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SF UI Text';
    src: url('../fonts/SFUIText-Medium.woff2') format('woff2'),
        url('../fonts/SFUIText-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SF UI Text';
    src: url('../fonts/SFUIText-Regular.woff2') format('woff2'),
        url('../fonts/SFUIText-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SF UI Text';
    src: url('../fonts/SFUIText-Bold.woff2') format('woff2'),
        url('../fonts/SFUIText-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SF UI Text';
    src: url('../fonts/SFUIText-Semibold.woff2') format('woff2'),
        url('../fonts/SFUIText-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}



.selector-for-some-widget {
    box-sizing: content-box;
}

a:hover {
    text-decoration: none
}

/*---------------------- Header area start ----------------------*/
.header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    z-index: 3;
    padding: 36px 0;
}

.header__btn a {
    display: inline-block;
    text-decoration: none;
    font-size: 24px;
    color: #fff;
    font-weight: 400;
    background: #ffffff17;
    padding: 16px 48px;
    border: 1px solid #fff;
    transition: .3s;
    border-radius: 9px;
    line-height: 1.1;
}

.header__btn a:hover {
    background: #fff;
    color: #171717;
}

/*---------------------- Header area end ----------------------*/


/*---------------------- Hero area start ----------------------*/
.hero__area {
    padding-top: 240px;
    padding-bottom: 240px;
    position: relative;
    z-index: 1;
    background-color: #464A52;
    color: #fff;
}

.hero__area::after {
    position: absolute;
    top: 0;
    right: 0;
    width: 50%;
    height: 100%;
    background: #0022ff;
    content: '';
    z-index: -1;
    backdrop-filter: blur(30px);
}

.hero-thumb {
    position: absolute;
    top: 0;
    left: 0;
    width: 60%;
    height: 100%;
    z-index: -2;

}

.hero-thumb img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}



.hero__content__wrapper {
    max-width: 630px;
    margin-left: auto;
}

.hero__content__wrapper h3 {
    font-size: 64px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 54px;
}

.hero__content__wrapper p {
    font-size: 32px;
    line-height: 1.2;
    margin-bottom: 40px;
}

.hero__form {
    display: flex;
    align-items: center;
    padding-bottom: 85px;
    padding-top: 12px;
}

.hero__form button {
    height: 68px;
    width: 200px;
    background: #3D38F5;
    border: 0;
    outline: none;
    border-radius: 10px;
    font-size: 24px;
    color: #fff;
    line-height: 1.1;
    box-shadow: 0 0 24px #225EFFCF;
    flex: 0 0 auto;
    margin-left: 20px;
}

.hero__form input {
    width: 100%;
    height: 68px;
    border-radius: 10px;
    background: #ffffff4a;
    border: 0;
    outline: none;
    padding: 0 28px;
    font-size: 20px;
    color: #fff;
    backdrop-filter: blur(10px);
}

.video-btn a {
    display: flex;
    align-items: center;
    font-size: 24px;
    text-decoration: none;
    color: #171717;
}

.video-btn a span {
    margin-right: 22px;
    flex: 0 0 auto;
}

.video-btn a span img {
    filter: drop-shadow(0 0 15px #fff);
}

/*---------------------- Hero area end ----------------------*/


/*---------------------- Raindrop area start ----------------------*/
.raindrop__wrapper {
    /* background: #F0F0F0; */
    padding: 50px;
    position: relative;
    z-index: 1;
    margin-top: -135px;
}

.raindrop__thumb {
    max-width: 1270px;
    margin: 0 auto;
    border-radius: 20px;
    overflow: hidden;
    margin-bottom: 20px;
    height: 710px;
}

.raindrop__thumb img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.section__title h2 {
    font-size: 90px;
    line-height: 1;
    -webkit-text-stroke: 2px #171717;
    -webkit-text-fill-color: #171717;
    margin-bottom: 50px;
    position: relative;
    z-index: 1;
    margin-top: -10px;
    /* text-align: center; */

}

.raindrop__wrapper::after {
    position: absolute;
    top: 0;
    left: 0;
    width: 89px;
    height: 98px;
    content: '';
    background: #3D38F5;
}

.signup__btn a {
    display: inline-block;
    text-decoration: none;
    font-size: 24px;
    color: #fff;
    font-weight: 400;
    background: #3D38F5;
    padding: 16px 16px;
    border: 1px solid #fff;
    transition: .3s;
    border-radius: 9px;
    line-height: 1.1;
    margin: 20%;
}

.signup__btn a:hover {
    background: #fff;
    color: #171717;
    border: 1px solid #171717;
}

/*---------------------- Raindrop area end ----------------------*/


/*---------------------- Pricing area start ----------------------*/
.pricing__card.active li {
    color: #fff;
}

.pricing__card.active {
    background-image: url(../img/pricing-bg-2.png);
    padding-top: 85px;
    /* min-height: 825px; */
}

.pricing__card {
    background-image: url(../img/pricing-bg.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    min-height: 725px;
    padding: 60px;
    padding-top: 115px;
    padding-bottom: 100px;
}

.pricing__area {
    padding-top: 100px;
    padding-bottom: 100px;
}

.section__title h3 {
    font-size: 58px;
    font-weight: 600;
    letter-spacing: -1px;
}

.section__title p {
    font-size: 32px;
    line-height: 1;
    padding-bottom: 60px
}


.pricing__card__title h4 {
    display: flex;
    align-items: center;
    margin-bottom: 35px;
    font-weight: 600;
    line-height: 1.1;
    justify-content: center;
    font-size: 28px;
    letter-spacing: -.3px;
}

.pricing__card__list li {
    list-style: none;
    display: flex;
    align-items: center;
    font-size: 20px;
    line-height: 1.3;
    margin-bottom: 22px;
}

.pricing__card__list li span {
    margin-right: 16px;
    flex: 0 0 auto;
    position: relative;
    top: -1px;
}

.pricing__wrapper .col-lg-4 {
    max-width: 32%;
    width: 32%;
    padding-top: 30px;
}

.pricing__wrapper .col-lg-4.big {
    max-width: 36%;
    width: 36%;
    padding-top: 0;
}

.pricing-card-badge {
    max-width: 182px;
    margin: 0 auto;
    margin-bottom: -28px;
}

.pricing__card__title h4 span {
    max-width: 70px;
    margin-right: 20px;
}

.pricing-btn a {
    font-size: 24px;
    text-decoration: none;
    color: #464A52;
    letter-spacing: -.4px;
}

.pricing-btn {
    text-align: center;
    padding-top: 25px;
}

/*---------------------- Pricing area end ----------------------*/


/*---------------------- Testimonial area start ----------------------*/
.testimonial__area {
    padding-top: 80px;
    padding-bottom: 130px;
    position: relative;
    z-index: 1;
    background: #41454E;
    /* background: url(../img/testimonial-bg.png); */
    /* background-repeat: no-repeat; */
    /* background-position: center; */
}

.testimonial__item {
    max-width: 1250px;
    margin: 0 auto;
    text-align: center;
    padding-bottom: 52px;
}

.testimonial__profile__thumb {
    height: 220px;
    width: 220px;
    border-radius: 50%;
    overflow: hidden;
    margin: 0 auto;
    margin-bottom: 23px;
}

.testimonial__profile__thumb img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.testimonial__profile__thumb {
    height: 220px;
    width: 220px;
    border-radius: 50%;
    overflow: hidden;
    margin: 0 auto;
    margin-bottom: 23px;
}

.testimonial__profile__thumb img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.testimonial__profile h5 {
    font-size: 32px;
    font-weight: 700;
    color: #fff;
    line-height: 1;
    margin-bottom: 7px;
}

.testimonial__profile p {
    font-size: 20px;
    color: #fff;
    opacity: .5;
}

.profile-rating {
    display: flex;
    justify-content: center;
}

.profile-rating i {
    color: #E6C618;
    margin: 0 3px;
    font-size: 15px;
}

.testimonial__profile {
    padding-bottom: 70px;
}

.testimonial__content {
    position: relative;
}

.testimonial__content p {
    font-size: 27px;
    color: #fff;
    font-weight: 400;
    line-height: 1.5;
    margin: 0;
}

.quote-1 {
    position: absolute;
    left: -22px;
    top: -58px;
    max-width: 120px;
    z-index: -1;
}

.quote-2 {
    position: absolute;
    right: -22px;
    bottom: -48px;
    max-width: 120px;
    z-index: -1;
}

.owl-nav {
    position: absolute;
    top: 49%;
    left: 0;
    width: 100%;
    height: auto;
    z-index: 4;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.testimonial__wrapper {
    padding: 0 30px;
}

/*---------------------- Testimonial area end ----------------------*/


/*---------------------- FAQ area start ----------------------*/
.faq__area {
    padding: 175px 0;
}

.faq__title {
    padding-left: 45px;
    position: relative;
}

.faq__title::after {
    position: absolute;
    top: -30px;
    left: 0;
    width: 80px;
    height: 90px;
    content: '';
    background: #3D38F5;
}

.faq__wrapper {
    max-width: 700px;
    margin-left: auto;
}

.accordion-button {
    border: 0 !important;
    background: transparent !important;
    box-shadow: unset !important;
    padding: 3px;
    line-height: 1.1;
    font-size: 25px;
    font-weight: 500;
    color: #171717 !important;
}

.accordion-item {
    border: 0;
    background: transparent !important;
    margin-bottom: 25px;
}

.accordion-body {
    padding: 5px;
    font-size: 18px;
    font-weight: 400;
}

.accordion-button::after {
    display: none;
}

/*---------------------- FAQ area end ----------------------*/


/*---------------------- Footer area start ----------------------*/
.footer {
    padding: 60px 0;
    background-color: #F0F0F0;
}

.footer .container>* {
    padding: 0 30px;
    border-right: 2px solid #171717;
    min-height: 30px;
}

.footer .container>*:last-child {
    border: 0;
}

.footer__social {
    display: flex;
    align-items: center;
}

.footer__social a {
    margin: 0 11px;
    color: #3D38F5;
    text-decoration: none;
    font-size: 20px;
}

.footer__social a:hover {
    color: #1B1B21;
}

.footer__nav {
    display: flex;
    align-items: center;
}

.footer__nav a:hover {
    color: #1B1B21;
}

.footer__nav a {
    color: #3D38F5;
    font-weight: 600;
    transition: .3s;
    text-decoration: none;
    display: inline-block;
    line-height: 1.2;
    margin-right: 32px;
    font-size: 19px;
}

.footer__nav a:last-child {
    margin: 0;
}

/*---------------------- Footer area end ----------------------*/

/*---------------------- price area start ----------------------*/
.price__title {
    color: #fff;
    font-weight: 600;
    font-size: 64px;
    line-height: 75px;
    text-align: center;
    letter-spacing: -0.05em;
    margin-top: 0px;
}

.price__desc {
    font-weight: 400;
    font-size: 28px;
    line-height: 34px;
    margin-top: 30px;
    letter-spacing: -0.05em;
    margin-bottom: 100px;
    text-align: center;
    color: #fff;
}

.price__card {
    background: #171717;
    box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.101961);
    border-radius: 25px;
    padding: 62px;
    color: #fff;
}

.price__card .name {
    font-weight: 600;
    font-size: 40px;
    line-height: 47px;
    text-transform: capitalize;
    text-align: center;
    margin-top: -20px;
}

.price__card .description {
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    margin-top: 10px;
    opacity: 0.7;
    text-align: center;
}

.price__card .price {
    font-weight: 400;
    font-size: 50px;
    line-height: 61px;
    /* margin-top: 30px; */
}

.price__card .price__top {
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    opacity: 1;
    margin-top: 10px;
}

.price__card .price__description {
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    opacity: 0.7;

}

.price__card .price__specs {
    font-weight: 400;
    font-size: 28px;
    /* line-height: 24px; */
    opacity: 1;
    margin-top: 5px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 10px;

}

.price__card .price__list {
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    margin: 20px 0;
}

.price__card .price__list .item {
    padding: 5px 0;
    display: flex;
    align-items: center;
}

.price__card .price__list .text {
    margin-left: 10px;
    text-transform: capitalize;
}

.price__card .price__button {
    background: #3D38F5;
    box-shadow: 0px 3px 3px rgba(61, 56, 245, 0.352941);
    border-radius: 7px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 18px 0;
    font-weight: 700;
    font-size: 24px;
    line-height: 28px;
    text-decoration: none;
    transition: .2s;
    width: 100%;
    border: 0;
    outline: 0;
    box-shadow: 0;

    margin-top: 30px;
}

.price__card .price__button:hover {
    transform: scale(0.98);
}

.price__slider {
    position: relative;
    width: 100%;
    margin-bottom: 100px;
}

.price__slider::after {
    position: absolute;
    left: 0px;
    top: 0px;
    height: calc(100% - 55px);
    width: 35%;
    background: linear-gradient(to right, #41454E, transparent);
    content: '';
    z-index: 10;
}

.price__slider::before {
    position: absolute;
    right: 0px;
    top: 0px;
    height: calc(100% - 55px);
    width: 35%;
    background: linear-gradient(to left, #41454E, transparent);
    content: '';
    z-index: 10;
}


@media screen and (max-width: 991px) {

    .price__title {
        margin-top: -10px;
        font-size: 40px;
    }

    .price__desc {
        font-size: 30px;
        margin-top: 20px;
        margin-bottom: 50px;
    }

    .price__card {
        padding: 50px 30px;
    }

    .price__slider::after,
    .price__slider::before {
        display: none;
    }
}

.compare__block {
    position: relative;
    width: 100%;
    display: flex;
    margin-top: -100px;
    margin-bottom: 200px;
    z-index: 1001;
}

@media screen and (max-width: 991px) {
    .compare__block {
        flex-wrap: wrap;
    }
}

.compare__item1 {
    width: 100%;
    background: #171717;
    display: flex;
    justify-content: center;
    align-items: center;

    padding: 80px 50px;
}

.compare__item2 {
    width: 100%;
    background: #F0F0F0;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 80px 50px;
}